/*
 Theme Name:   LifeCare 2017 
 Description:  LifeCare Dental
 Author:       Trent Drake
 Author URI:   trentdrake.com
 Template:     dentalia
 Version:      1.0.0
 Text Domain:  lifecare-2017
*/

.mobile-button .btn-md, input.btn-md[type="submit"]{
/* My styles buttons on mobile devices */
    padding: 12px 30px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    min-width: 80%;
    margin-bottom: 1.5rem;
}

.mobile-hero h2, .h2 {
    line-height: 26px !important;
    font-size: 24px !important;
}

@media (max-width: 991px){
.site-branding a.logo {
    position: relative;
    margin-top: 30px !important;
    margin-bottom: 10px !important;
    display: inline-block;
}


#swipebox-arrows {
    width: 40% !important;
}

.sms-heading h5 {
    font-weight: 700 !important;
}

/* Raise back to top button */
.back-to-top {
    position: fixed;
    bottom: 50px !important;
}


/* Footer Icon Alignment */
.list-wrap .size-small li .icon > span {
    height: 18px;
    width: 18px;
    display: block;
}

/* Hide on Mobile */
@media (max-width: 680px) {
    .no-mobile {
        display: none;
    }
}

.terms li {
    line-height: 2 !important;
}

/* Stop page heading capitalisation */ 
.page-heading.heading-classic h1.entry-title {
    text-transform: none !important;
}

.hide-title .widget-title {
    display: none !important;
}

/* Reduce whitespace in Opening Hours Widget */ 
.working-hours-wrap .working-day {
    line-height: 18px !important;
    padding-top: 12px !important;
    padding-bottom: 1px !important;
}

.disclaimer {
    font-size: 11px !important;
    font-style: italic !important;
    line-height: 1.4 !important;
}

/*
.wpsm-thead-default th {
    background-color: #ebebeb;
    color: #fff;
    border-color: #f8f8f8;
}
*/
.wpsm-comptable td img {
    padding: 0px !important;
}

.wpforms-page-button {
    font-size: 1em !important;
    font-weight: 500 !important;
    margin: 0 5px !important;
    min-width: 140px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    border-radius: 4px !important;
    background-color: #00BCD4 !important;
    border: 1px solid #00BCD4 !important;
    color: #fff !important;
    padding: 10px 15px !important;
}

.wpf-button-submit, .wpf-button-submit-booking-form {
    font-size: 1em !important;
    font-weight: 500 !important;
    margin: 0 5px !important;
    min-width: 140px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    border-radius: 4px !important;
    background-color: #EC407A !important;
    border: 1px solid #EC407A !important;
    color: #fff !important;
    padding: 10px 15px !important;
}